body												{ max-width:100%; width:930px; margin-left:auto !important; margin-right:auto !important; }

h1                          { color:#5d5d5d; margin:10px 0 8px 0; padding:0; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:x-large; font-weight:bold; }
h2                          { color:#5d5d5d; margin:10px 0 8px 0; padding:0; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:large; font-weight:bold; }
h2.padTop                   { margin:10px 0 0 0; }
h2.padBottom                { margin:0 0 8px 0; }
h3                          { color:#5d5d5d; margin:10px 0 8px 0; padding:0; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:medium; font-weight:bold; }
h4,h5,h6                    { color:#5d5d5d; margin:10px 0 8px 0; padding:0; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:small; }
p                           { color:#000000; margin:10px 0 8px 0; padding:0; font-family:Arial, Verdana, Helvetica, sans-serif; }
blockquote, .highlightBlock { display:block; padding:10px; margin:10px 0 8px 0; border:1px solid #E7D384; background-color:#FFFFCE; }
hr                          { margin:10px 0 8px 0 !important; padding:0; color:#CECFCE; background-color:#CECFCE; width:100%; height:1px; }


table.tableContent          { margin:10px 0 8px 0; padding:0; border-collapse:collapse; }
th, .tableHead	            { margin:0; padding:5px; border:1px solid #CECFCE; background-color:#EFEBEF; font-weight:bold; text-align:left; }
table.tableContent td       { margin:0; padding:5px; border:1px solid #CECFCE; }

form                        { margin:0; padding:0; }
input .inputText            { margin:0; padding:0; border:1px solid #A5AEB5; background-color:#FFFFFF; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; }
textarea                    { margin:0; padding:0; border:1px solid #A5AEB5; background-color:#FFFFFF; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; }
select                      { margin:0; padding:0; }
footer											{ clear:both; }

ol                          { margin:10px 0 8px 28px; padding:0; }
ol li                       { margin:4px 0; padding:0; font-family:Arial, Verdana, Helvetica, sans-serif; }
ul													{ margin:10px 0 8px 21px; padding:0; }
ul li                       { margin:4px 0; padding:0 0 0 7px; font-family:Arial, Verdana, Helvetica, sans-serif; }

.smallPrint                 { font-size:xx-small; }
.topMargin                  { margin:10px 0 0 0; }
.bottomMargin               { margin:0 0 8px 0; }
.noMargin                   { margin:0; }




@media (max-width:1020px) {
	#form1                    { padding:0 5px; }
	body.notResponsive #form1	{ max-width:100%; overflow-x:scroll; }
	#form1 img                { max-width:100%; height:auto; }
}